Issue bulk edit should provide "NONE" option for List custom field
2010-08-11 20:39 - Enderson Maia

Status: Closed Start date: 2010-08-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
When | make a bulk edit for issues, the <select> for a List custom field should have a "none" option.

Related issues:
Related to Redmine - Feature #2199: Ability to clear dates and text fields wh... Closed

History

#1 - 2013-01-15 11:17 - Daniel Felix
- Tracker changed from Defect to Feature

- Subject changed from Issue bulk edit doesn't provide "NONE" option for List custom field to Issue bulk edit should provide "NONE" option for List
custom field

- Target version set to Candidate for next major release
This relates to #2199. But this issue concerns all fields not only dates.

| change this to a feature request, because it's a new functionality. Currently there is no support for this. But | totally agree with you. This should be
implemented.

#2 - 2013-05-17 13:11 - Ralf S.

+1 from our side

This is not a rare usecase for us, e.g. if changing/clearing common fields of an issue and all sub issues.
#3 - 2013-09-29 19:39 - Grant Pax

+1

Need way to clear fields en masse.

#4 - 2013-09-29 21:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (Candidate for next major release)

- Resolution set to Duplicate

The ability to clear list custom fields from the bulk edit form was added in r9349, see #10605.
